<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music</title>
</head>
<body>
	<h1 id="top" align="center">You're at the Music Page</h1>
	<center>
		<img align="center" src="../images/Music.gif" height="500" width="1000">
	</center>
	<ol type="I">
		<li>Go to <a href="../index.html">Activity</a></li>
		<li>Go to <a href="#top">Music</a></li>
		<li>Go to <a href="./review.html">Review</a></li>
		<li>Go to <a href="./Listing.html">Listing</a></li>
	</ol>

	<a href="https://www.youtube.com/watch?v=cSAp9sBzPbc" target="_blank">Don't Click ME!</a>
</body>
</html>